

    $(document).ready(function() {
        $('.js-highlight-hover').hover(function() {
            $('*[data-highlight-hover="'+$(this).data('highlight-hover')+'"]').toggleClass('is-highlighted');
        });
    });